.VideoItem-Container {
    display: flex;
    cursor: pointer;
    margin: 12px 0;
    background-color: #282c34;
    border-radius: 5px;

    &:not(.Selected) {
        &:hover {
            background-color: rgba(255, 255, 255, 0.05);
        }
    }

    .VideoItem-Thumbnail {
        height: 210px;
        width: 280px;
    }

    .VideoItem-Info {
        padding: 20px;
        overflow: hidden;
        text-overflow: ellipsis;

        .VideoItem-Title {
            font-weight: 700;
            width: 100%;
            white-space: nowrap;
        }

        .VideoItem-Description {
            margin-top: 40px;
            font-size: 13px;
            display: -webkit-box;
            max-width: 100%;
            -webkit-line-clamp: 4;
            -webkit-box-orient: vertical;
            overflow: hidden;
        }
    }

}